hmmindex(1)

NAME

hmmindex - create a binary GSI index for an HMM database

SYNOPSIS
hmmindex [options] database

DESCRIPTION
hmmindex is a utility that creates a binary GSI ("generic sequence index" format) index for an HMM database file called database. The new index file is named database.gsi. A GSI index file is required for hmmfetch to work, and also for the PVM implementation of hmmpfam.

OPTIONS

-h  Print brief help; includes version number and summary of all options, including expert options.

SEE ALSO

hmmalign hmmbuild hmmcalibrate hmmconvert hmmemit hmmfetch hmmindex hmmpfam hmmsearch

User guide and tutorial: Userguide.ps

WWW: http://hmmer.wustl.edu/

AUTHOR
This software and documentation is Copyright (C) 1992-1998 Washington University School of Medicine. It is freely distributable under terms of the GNU General Public License. See COPYING in the source code distribution for more details, or contact me.
Sean Eddy
Dept. of Genetics
Washington Univ. School of Medicine
4566 Scott Ave.
St Louis, MO 63110 USA
Phone: 1-314-362-7666
FAX  : 1-314-362-7855
Email: eddy@genetics.wustl.edu